if defined?(Ember::Emblem::Template)
  namespaces = %w[supplier waiter user]
  template_roots = namespaces.map{|namespace| namespace + '/app/templates'}
  Ember::Emblem::Template.configure do |config|
    #config.templates_root = ['app/templates']

    config.templates_root = template_roots
    # You can overwrite other config
  end
  Rails.application.config.handlebars.templates_root = template_roots
end
